@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
/*****************************
	ID
*****************************/
/*****************************
	CLASS
*****************************/

.article img{
	display:block;
	margin:0 auto;
	margin-bottom:40px;
}
.section table{
	margin-bottom:30px;
}
.section li{
	list-style-position:inside;
	list-style-image:url(../images/arrow.png);
	padding-bottom:10px;

}
